.modal {
  position: fixed;
  z-index: 999;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;

  &_close {
    width: 24px;
    height: 24px;
    position: absolute;
    right: 25px;
    top: 25px;
    color: #000;
    opacity: 0.3;
    transition: opacity ease-out 1s;
  }

  &_close:hover {
    opacity: 1;
  }

  &_close::before,
  &_close::after {
    content: "";
    height: 25px;
    width: 2px;
    left: 9px;
    background: #fff;
    position: absolute;
  }

  &_close::before {
    transform: rotate(45deg);
  }

  &_close::after {
    right: 0;
    transform: rotate(-45deg);
  }

  &_window {
    width: 500px;
    min-height: 100px;
    border-radius: 7px;
    background: #e74c3c;
    position: relative;
    color: #fff;
    font-size: 16px;
    font-family: "Source Han Sans SC Regular";
  }

  &_header {
    background: rgba(0, 0, 0, 0.2);
    padding: 25px 30px;
    text-align: left;
    font-weight: 400;
    font-size: 24px;
  }

  &_content {
    // padding-top: 40px;
    // padding-bottom: 40px;
    padding: 40px;
  }

  &_footer {
    padding-bottom: 25px;
  }
}
